วันที่: 11/01/2018 | หมวด: Apple, Featured, Games, News | แท็ก: , , , , , ,

pokemon-go

ล่าสุด Niantic นักพัฒนาเกม Pokémon GO ได้ออกมาประกาศอย่างเป็นทางการแล้วว่า เตรียมยกเลิกการสนับสนุนอุปกรณ์ที่ไม่ได้ลง iOS 11 ทั้งหมด ในแอปเวอร์ชันถัดไป จะเล่น Pokémon GO ได้ ตัวเครื่องจะต้องลง iOS 11 ขึ้นไปเท่านั้น

นั่นหมายความว่าอุปกรณ์ iPhone, iPad รุ่นเก่า ๆ ที่ไม่รองรับ iOS 11 ก็ไม่สามารถเล่น Pokémon GO ได้เช่นกัน ซึ่งได้แก่ iPhone 5, 5C รวมถึง iPad 2, 3, 4 และ iPad mini 1 ด้วย สำหรับการยกเลิกสนับสนุนระบบปฏิบัติการเก่า ๆ นั้นจะมีผลตั้งแต่ตัวเกมมีการอัปเดตเวอร์ชันใหม่ในวันที่ 28 กุมภาพันธ์ 2018 ที่จะถึงนี้

อย่างไรก็ตาม ตอนนี้ทาง Niantic ได้ส่งข้อความแจ้งเตือนผู้ที่ใช้อุปกรณ์รุ่นเก่าให้เปลี่ยนไปใช้ไอโฟนรุ่นที่รองรับแล้ว ส่วนสาเหตุที่ Niantic ยกเลิกสนับสนุนอุปกรณ์รุ่นเก่า ยังไม่มีการออกมาประกาศแน่ชัด แต่คาดว่าน่าจะพัฒนาตัวเกมให้รองรับ ARKit เต็มรูปแบบ จึงต้องใช้อุปกรณ์ที่มีความเร็วในการประมวลผลในระดับหนึ่ง

 

 

ที่มา – 9to5Mac

About sachart99

สาวกแอปเปิล ที่ชอบตระเวนรีวิวของอร่อย ทั่วราชอาณาจักร
Blog : Goohiw.com
Social Media : Facebook, Twitter

Leave a Reply